langgraph==0.6.8
langchain==0.3.27
langchain_openai==0.3.33

langchain_core==0.3.76

langchain_google_genai==2.1.12

flask==3.1.2
flask_cors==6.0.1
flask_socketio

mistralai==1.9.10

selenium

vosk==0.3.45
sounddevice==0.5.1
numpy==1.26.4